GH-EXTENSION-REMOVE(1)

NAME
gh-extension-remove - Remove an installed extension

SYNOPSIS
gh extension remove <name> [flags]

ALIASES
gh ext uninstall, gh extension uninstall, gh extensions uninstall

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-extension(1)